function window.onload(){


	if(isDataGridMode==false)
	{return false;
	}

if(!document.getElementById('DT_thisTable'))
	{
	return false;
	}

DT_Listfun_init();

if(EnableDragCell_init==true)//Èç¹ûÔÊÐíÍÏ¶¯
{
DT_drag = document.createElement('DIV');
DT_drag.innerHTML= '';
DT_drag.style.textAlign='center'; DT_drag.style.position='absolute';
DT_drag.style.cursor='hand';
DT_drag.style.border = '1 solid black';
DT_drag.style.display = 'none'; 
DT_drag.style.zIndex = '998';
document.body.insertBefore(DT_drag);
}
document.onselectstart=function(){return false;}
document.onmouseup = DT_Listfun_dragend;
var intwidth=document.body.clientWidth;
var intheight=document.body.clientHeight;
if(document.getElementById('DTable_SettledTableTitle'))
	{
	try
		{
DTable_SettledTableTitle.style.height=intheight-23-DT_getPosition(DT_thisTable).top;
		}
		catch(e)
		{
		}
	}
//alert(intheight);
}
